Bug 247180 - Update www/libmicrohttpd to 0.9.70
Summary: Update www/libmicrohttpd to 0.9.70
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 219444
  Show dependency treegraph
 
Reported: 2020-06-11 18:06 UTC by Jesper Schmitz Mouridsen
Modified: 2020-06-27 09:12 UTC (History)
2 users (show)

See Also:
gaod: maintainer-feedback+
jsm: maintainer-feedback?


Attachments
Upgrade to 0.9.70 (1.49 KB, patch)
2020-06-11 18:06 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
remove portrevision (1.47 KB, patch)
2020-06-16 17:32 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2020-06-11 18:06:17 UTC
Created attachment 215459 [details]
Upgrade to 0.9.70
Comment 1 Hung-Yi Chen 2020-06-11 18:54:26 UTC
LGFM, please commit it, thanks.
Comment 2 Fernando Apesteguía freebsd_committer 2020-06-12 05:45:09 UTC
^Triage: Reporter is committer, assign accordingly.
Comment 3 Jesper Schmitz Mouridsen freebsd_committer 2020-06-16 17:32:34 UTC
Created attachment 215627 [details]
remove portrevision

No changes other than removal of portrevision
Comment 4 commit-hook freebsd_committer 2020-06-27 09:08:20 UTC
A commit references this bug:

Author: jsm
Date: Sat Jun 27 09:08:14 UTC 2020
New revision: 540571
URL: https://svnweb.freebsd.org/changeset/ports/540571

Log:
  www/libmicrohttpd update to 0.9.70

  PR: 247180
  Approved by: Hung-Yi Chen <gaod@hychen.org> (maintainer)

Changes:
  head/www/libmicrohttpd/Makefile
  head/www/libmicrohttpd/distinfo
  head/www/libmicrohttpd/pkg-plist